#include "HsFFI.h"
#ifdef __cplusplus
extern "C" {
#endif
extern void GtkWidget_d92k(StgStablePtr the_stableptr, void* original_return_addr, HsPtr a1);
extern HsInt32 GtkWidget_d92l(StgStablePtr the_stableptr, void* original_return_addr, HsPtr a1, HsPtr a2);
#ifdef __cplusplus
}
#endif

